/* 
 service
----------------------------------------------------------- */
.p-service .c-sub-fv__en::before{
	background-image: url("../img/service/icon-sub-service.svg");
}
.p-service .c-sub-fv{
	margin-bottom: -1px;
}
.p-service .c-sub-fv::before{
	display: none;
}

/* archive */
.p-service .c-sub-next .l-inner {
	padding-left: 0;
}
.pickup__slide{
	border: 1px solid var(--border-dark);
	border-radius: 20px;
	background-color: #fff;
	padding: clamp(20px, 2vw, 40px);
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	gap: clamp(20px, 2vw, 40px);
}
.pickup__img{
	width: clamp(250px, 23.4vw, 450px);
}
.pickup__img img{
	width: 100%;
	height: auto;
	border-radius: 8px;
}
.pickup__contents{
	flex: 1;
}
.pickup__pickup{
	color: var(--main-color);
	margin-bottom: 8px;
	display: flex;
	gap: 8px;
	align-items: center;
	font-weight: 500;
	font-size: 14px;
}
.pickup__pickup::before{
	content: "";
	width: 12px;
	height: 16px;
	background: url("../img/common/icon-pickup.svg") center center / contain no-repeat;
}
.pickup__title{
	padding-bottom: 24px;
	margin-bottom: 24px;
	border-bottom: 1px solid var(--border-color);
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	column-gap: 16px;
	row-gap: 8px;
	font-size: var(--fontsize-28);
	font-weight: 500;
}
.pickup__title > span{
	font-size: var(--fontsize-15);
	font-weight: 500;
	color: var(--gray-color);
	display: flex;
	align-items: center;
	gap: 12px;
}
.pickup__title > span::before{
	content: "｜";
}
.pickup__detail{
	display: flex;
	align-items: center;
	gap: 20px;
	flex-wrap: wrap;
}
.pickup__detail + .pickup__detail{
	margin-top: 12px;
}
.pickup__label{
	width: 80px;
	padding: 3px 10px;
	text-align: center;
	color: #fff;
	background-color: var(--main-color);
	font-size: var(--fontsize-14);
	font-weight: 500;
	border-radius: 20px;
	line-height: 1.3;
}
.pickup__text{
	flex: 1;
	font-weight: 500;
}
.pickup{
	position: relative;
	z-index: 0;
}
.pickup .swiper-button-prev, 
.pickup .swiper-button-next {
	width:45px;
	height:45px;
	z-index: 3;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.pickup .swiper-button-prev{
	background-image: url("../img/common/pickup-swiper-prev.svg");
	left: -60px;
}
.pickup .swiper-button-next {
	background-image: url("../img/common/pickup-swiper-next.svg");
	right: -60px;
}
.pickup .swiper-button-prev svg, 
.pickup .swiper-button-next svg{
	display: none;
}
.pickup .swiper-button-next::after,
.pickup .swiper-button-prev::after{
	display: none;
}
.archive-category{
	padding-top: 0;
}
.archive-category .c-bg-title{
	margin-bottom: clamp(30px, 2vw, 40px);
}
.archive-category__list{
	position: relative;
	z-index: 0;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}
.archive-category__list::before,
.archive-category__list::after{
	content: "";
	position: absolute;
	left: 0;
	width: 100vw;
	height: 1px;
	background-color: var(--border-color);
	z-index: 1;
	margin-inline: calc(50% - 50vw);
}
.archive-category__list::before{
	top: 0;
}
.archive-category__list::after{
	bottom: 0;
}
.archive-category__item{
	position: relative;
	border-left: 1px solid var(--border-color);
}
.archive-category__item:nth-child(-n+2){
	border-bottom: 1px solid var(--border-color);
}
.archive-category__item:nth-child(2n){
	border-right: 1px solid var(--border-color);
}
.archive-category__item::before{
	content: "";
	position: absolute;
	left: -1px;
	top: -7.5px;
	width: 2px;
	height: calc(100% + 15px);
	background-image: linear-gradient(to bottom, var(--main-color), var(--main-color) 15px, transparent 15px, transparent calc(100% - 15px), var(--main-color) calc(100% - 15px), var(--main-color) 100%);
	z-index: 2;
}
.archive-category__item:nth-child(2n)::after{
	content: "";
	position: absolute;
	right: -1px;
	top: -7.5px;
	width: 2px;
	height: calc(100% + 15px);
	background-image: linear-gradient(to bottom, var(--main-color), var(--main-color) 15px, transparent 15px, transparent calc(100% - 15px), var(--main-color) calc(100% - 15px), var(--main-color) 100%);
	z-index: 2;
}
.archive-category__link{
	width: 100%;
	height: 100%;
	padding: clamp(20px, 2vw, 40px);
	position: relative;
	z-index: 0;
	display: flex;
	justify-content: space-between;
	gap: 30px;
	flex-wrap: wrap;
}
.archive-category__link::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: url("../img/service/archive-category-ordering-bg.jpg") center center / cover no-repeat;
	transition: opacity var(--trans-base);
	opacity: 0;
	z-index: -2;
}
.archive-category__link--surveying::before{
	background-image: url("../img/service/archive-category-surveying-bg.jpg");
}
.archive-category__link--design::before{
	background-image: url("../img/service/archive-category-design-bg.jpg");
}
.archive-category__link--investigation::before{
	background-image: url("../img/service/archive-category-investigation-bg.jpg");
}
.archive-category__link:hover::before{
	opacity: 1;
}
.archive-category__link--csr::after{
	left: auto;
	right: 5vw;
}
.archive-category__img{
	width: clamp(100px, 8.3vw, 160px);
}
.archive-category__img img{
	width: 100%;
	height: auto;
	border-radius: 8px;
}
.archive-category__contents{
	flex: 1;
	display: flex;
	flex-direction: column;
}
.archive-category__title{
	font-weight: 500;
	font-size: var(--fontsize-28);
	margin-bottom: auto;
}
.archive-category__title > span{
	font-weight: 400;
	display: block;
	color: var(--main-color);
	font-size: var(--fontsize-14);
}
.archive-category__contents .c-view-btn{
	margin-top: 20px;
	margin-left: auto;
}

/* taxonomy */
.lead{
	padding-top: clamp(40px, 4.9vw, 95px);
}
.lead .u-line-img{
	width: min(90%,1730px);
	margin-inline: auto;
}
.lead-flex{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	gap: clamp(20px, 4.9vw, 95px);
	margin-top: clamp(40px, 4.9vw, 95px);
}
.lead-flex__contents{
	flex: 1;
	padding-left: clamp(20px, 4.9vw, 95px);
	border-left: 1px solid var(--border-dark);
	line-height: 2;
}
.lead-flex__title{
	font-size: var(--fontsize-16);
	font-weight: 500;
	padding-left: 26px;
	position: relative;
	z-index: 0;
}
.lead-flex__title::before{
	content: "";
	position: absolute;
	left: 0;
	top: 8px;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: var(--main-color);
}
.lead-icons{
	display: grid;
	gap: 16px;
	grid-template-columns: repeat(10, 1fr);
	margin-top: clamp(40px, 4.9vw, 95px);
}
.lead-icons__item{
	background-color: #fff;
	border-radius: 8px;
	border: 1px solid var(--border-dark);
	padding: 14px;
}
.lead-icons__item > img{
	margin: 0 auto 10px;
	width: clamp(50px, 4.7vw, 90px);
	height: auto;
}
.lead-icons__item > p{
	text-align: center;
	font-weight: 500;
	font-size: var(--fontsize-15);
}
.lead .u-line{
	margin-block: clamp(45px, 6.2vw, 120px);
}
.lead-list__item:not(:last-child){
	margin-bottom: clamp(30px, 4.1vw, 80px);
}
.lead-list__item{
	display: flex;
	gap: clamp(20px, 2vw, 40px);
	flex-wrap: wrap;
}
.lead-list__img{
	width: clamp(200px, 13.3vw, 255px);
}
.lead-list__img img{
	width: 100%;
	height: auto;
	border-radius: 8px;
}
.lead-list__contents{
	flex: 1;
}
.lead-imgs{
	display: grid;
	gap: clamp(16px, 1.8vw, 35px);
	grid-template-columns: repeat(4, 1fr);
}
.lead-imgs img{
	width: 100%;
	height: auto;
	border-radius: 8px;
}
.lead .c-sub-nav{
	margin-bottom: clamp(25px, 2.6vw, 50px);
}
.lead-grid{
	display: grid;
	gap: 30px;
	grid-template-columns: repeat(2, 1fr);
}
.lead-grid__item{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 28px;
}
.lead-grid__img{
	width: clamp(200px, 13.3vw, 255px);
}
.lead-grid__img img{
	width: 100%;
	height: auto;
	border-radius: 8px;
}
.lead-grid__contents{
	flex: 1;
}

/* 実績一覧 */
.track{
	position: relative;
	z-index: 0;
	padding-bottom: 0;
}
.track::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 380px;
	background: url("../img/service/track-bg.jpg") center bottom / cover no-repeat;
	z-index: -1;
}
.track__box{
	padding-block: clamp(50px, 6.8vw, 130px);
	z-index: 0;
	width: 93.5%;
	border-radius: 20px 20px 0 0;
	background-color: var(--bg-color);
	margin-inline: auto;
}
.track .c-sub-title{
	margin-bottom: clamp(25px, 2.6vw, 50px);
}
.track__child:not(:last-child){
	margin-bottom: clamp(45px, 5.7vw, 110px);
}
.track-list__item:not(:last-child){
	margin-bottom: 12px;
}
.track-list__item{
	background-color: #fff;
	border: 1px solid var(--border-color);
	transition: border-color var(--trans-base);
	border-radius: 8px;
}
.track-list__item:hover{
	border-color: var(--main-color);
}
.track-list__trigger{
	border: none;
	background-color: transparent;
	display: block;
	cursor: pointer;
	width: 100%;
	text-align: justify;
	position: relative;
	padding: 0;
	padding: 14px 12px 14px 28px;
}
.track-list__heading{
	padding-right: 42px;
	position: relative;
	z-index: 0;
}
.track-list__title{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 4px;
	font-size: var(--fontsize-20);
	font-family: var(--font-en);
	color: var(--main-color);
	font-weight: 500;
}
.track-list__title > span{
	font-size: var(--fontsize-15);
	font-weight: 500;
	color: var(--gray-color);
	display: flex;
	align-items: center;
	font-family: var(--font-text);
	gap: 5px;
}
.track-list__title > span::before{
	content: "｜";
}
.track-list__icon{
	position: absolute;
	right: 12px;
	top: 50%;
	transform: translateY(-50%) rotate(90deg);
	width: 30px;
	height: 30px;
	background: url("../img/common/maru-arrow.svg") center center / contain no-repeat;
	transition: transform var(--trans-base);
}
.track-list__trigger.is-open .track-list__icon{
	transform: translateY(-50%) rotate(90deg) scale(-1,1);
}
.track-list__panel {
	display: grid;
	grid-template-rows: 0fr;
	transition: grid-template-rows var(--trans-base);
}
.track-list__panel[hidden] {
	display: none;
}
.track-list__panel.is-open {
	grid-template-rows: 1fr;
}
.track-list__inner {
	overflow: auto;
	border-top: 1px solid var(--border-color);
	padding-bottom: clamp(20px, 2vw, 40px);
}
.track-table {
	width: 100%;
}
.track-table table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	line-height: 1.6;
	font-weight: 500;
}
.track-table tr {
	border-bottom: 1px solid var(--border-color);
}
.track-table tr:nth-child(even) {
	background-color: #F8F8F8;
}
.track-table td {
	border-left: 1px solid var(--border-color);
}
.track-table th,
.track-table td {
	padding: 8px 28px;
}
.track-table thead .track-table__term,
.track-table thead .track-table__head {
	font-size: var(--fontsize-15);
	vertical-align: middle;
}
.track-table thead .track-table__term {
	background-color: var(--pale-color);
	width: 50%; 
	text-align: left;
	color: var(--main-color);
}
.track-table thead .track-table__head{
	text-align: center;
	background-color: var(--main-color);
	color: #fff;
}
.track-table__term {
	vertical-align: middle;
}
.track-table__cell {
	vertical-align: middle;
	text-align: center;
}

@media screen and (max-width: 1440px) {

	/* archive */
	.pickup .swiper-button-prev{
		left: -50px;
	}
	.pickup .swiper-button-next {
		right: -50px;
	}
	
}
@media screen and (max-width: 1280px) {

	/* taxonomy */
	.lead-icons{
		grid-template-columns: repeat(5, 1fr);
	}

	/* 実績一覧 */
	.track-table th,
	.track-table td {
		padding: 8px 10px;
	}
	
}
@media screen and (max-width: 1024px){

	/* archive */
	.pickup .swiper-button-prev{
		left: -30px;
	}
	.pickup .swiper-button-next {
		right: -30px;
	}

	/* taxonomy */
	.lead-grid{
		grid-template-columns: repeat(1, 1fr);
	}

	/* 実績一覧 */
	.track-table table{
		min-width: 900px;
	}
	.track-table thead .track-table__term{
		width: 45%;
	}
	.track-list__trigger{
		padding: 10px 14px;
	}
	
}
@media screen and (max-width: 767px){

	/* archive */
	.pickup__img{
		width: 100%;
	}
	.pickup__contents{
		flex: auto;
		width: 100%;
	}
	.pickup .swiper-button-prev,
	.pickup .swiper-button-next {
		display: none;
	}
	.pickup__title{
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.archive-category__list{
		grid-template-columns: repeat(1, 1fr);
	}
	.archive-category__item{
		border-left: 1px solid var(--border-color);
		border-right: 1px solid var(--border-color);
		border-bottom: 1px solid var(--border-color);
	}
	.archive-category__item:last-child{
		border-bottom: none;
	}
	.archive-category__item:nth-child(1)::after{
		content: "";
		position: absolute;
		right: -1px;
		top: -7.5px;
		width: 2px;
		height: calc(100% + 15px);
		background-image: linear-gradient(to bottom, var(--main-color), var(--main-color) 15px, transparent 15px, transparent calc(100% - 15px), var(--main-color) calc(100% - 15px), var(--main-color) 100%);
		z-index: 2;
	}
	.archive-category__link{
		gap: 20px;
	}

	/* taxonomy */
	.lead-flex{
		gap: 15px;
	}
	.lead-flex__contents{
		flex: auto;
		will-change: 100%;
		padding-top: 15px;
		border-top: 1px solid var(--border-dark);
		padding-left: 0;
		border-left: none;
	}
	.lead-imgs{
		grid-template-columns: repeat(2, 1fr);
	}
	.lead-icons{
		grid-template-columns: repeat(4, 1fr);
	}

	/* 実績一覧 */
	.track-table table{
		min-width: 800px;
	}
	
}
@media screen and (max-width: 480px){

	/* archive */
	.archive-category__contents .c-view-btn{
		display: none;
	}

	/* taxonomy */
	.lead-grid__item{
		gap: 18px;
	}
	.lead-grid__img,
	.lead-list__img{
		width: 100%;
	}
	.lead-grid__contents,
	.lead-list__contents{
		flex: auto;
		width: 100%;
	}
	.lead-list .c-bg-pale-title{
		margin-bottom: 16px;
	}
	.lead-icons{
		grid-template-columns: repeat(3, 1fr);
	}

	/* 実績一覧 */
	.track-table table{
		min-width: 750px;
	}
}